seal.h File Reference

Classes for SEAL stream cipher. More...

Go to the source code of this file.

## Classes

struct | SEAL_Info< B >
| SEAL stream cipher information. More...
class | SEAL_Policy< B >
| SEAL stream cipher operation. More...
struct | SEAL< B >
| SEAL stream cipher. More...

## Detailed Description

Classes for SEAL stream cipher.

Since
  Crypto++ 2.2

Definition in file seal.h.